There are many pathways from examining urban environments to analysis of human health and policy-making. Writers for centuries have suggested that cities shape individual well-being, including German philosopher Friedrich Engels \citep*{engels1845} and French sociologist Émile Durkheim \citep*{durkheim1897}. In recent years, there has been a renewal of interest in geographic characteristics in the field of public health. However, understanding whether there are specific features of the urban context that are causally related to urban health is complex. First, while cities may share high-level characteristics \citep*{west2017}, cities are markedly different from one another and can evolve drastically over time. Second, multiple interrelated and constituent factors are often important determinants of population health in cities \citep*{Galea_2005}. For example, efforts to curb tobacco and alcohol usage with taxation might be stifled or even have the opposite effect depending on social norms at the local level \citep*{GROSSMAN_1989}. 

While the application of technology to health-related social and behavioral research in and of cities is a longstanding practice, the emergence of real-time activity tracking and other remote sensing modalities has inspired new confidence in causal inference \citep*{Adlakha_2017}. Big data methods are not only less costly than direct observation, but also enable coverage of larger spatial and temporal ranges. These expansive and increasingly sophisticated information stores could lead to more effective interventions at the clinical level and in public health practice, and should provide the basis for more focused and effective health policy \citep*{Barondess_2008}.

Existing methods of research regarding the impact of retail tobacco advertising on smoking behavior are difficult to scale up for various reasons. Studies demonstrating the correlation between tobacco retailer density and cigarette purchases highlight the significance of how the distribution of urban features impact social phenomena, but fail to document important variations in display characteristics that could be used to support additional regulation toward reducing the impact of displays \citep{al2016}. Proximity to public schools are a known factor with respect to exterior displays of tobacco advertisements on the part of retailers, but specific details about the visual landscape that citizens experience are again omitted from analysis \cite{Kirchner_2014}. Both of these types are studies are at risk of geographical bias by focusing on individual communities, and are prohibitively labor-intensive when attempting to scale across larger areas despite employing digital data collection methods. 

More recently, public health researchers have started using photography as a means of achieving scale and accessing visual information about remote locations \citep{al2015}. Use of crowdsourcing methods, like those provided by Amazon's web-based marketplace Mechanical Turk (MTurk), has been effective in enabling time-efficient photograph annotation for detection and classification of tobacco ads in imagery, but leaves analysis susceptible to bias by anonymous MTurk workers. Furthermore, the cost of hiring MTurk workers to label images for areas larger than a mid-sized city may prove too costly for clinical studies of tobacco marketing. 

Recent advances in neural networks show promise towards automating image analysis\cite{datac}. A neural network, is a computational model for recognizing patterns and objects\cite{tensorflow}. Convolutional neural networks (CNNs) are a subtype of neural networks that are being widely used for image classification, as they provide higher accuracy, require less computational power and can learn appropriate features by themselves automatically. In classification, there is generally an image with a single object as the focus, and the task is to identify that image\cite{r-cnn}. However, often time the images of interest are more complex, with multiple overlapping objects and heterogenous backgrounds, which makes it difficult for a CNN model to detect these objects. This issue has been addressed by region-based CNNs (R-CNNs) which take an image set and identifies the locations and classifications of the main objects in the image. This model is used for our project for detecting tobacco signages.